 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 23px 106px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/7371-min.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 774px;
}

.u-section-2 .u-text-1 {
  font-size: 9.375rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 408px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-text-1 {
    font-size: 7.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 88.41% 37.75%;
    background-size: auto 120%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 873px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 801px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 847px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1015px;
  margin: 50px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 181px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 20px;
  padding-left: 20px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 181px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 900;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 211px;
}

.u-section-3 .u-container-layout-3 {
  padding-top: 20px;
  padding-left: 20px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 211px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 900;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 300;
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 207px;
}

.u-section-3 .u-container-layout-5 {
  padding-top: 20px;
  padding-left: 20px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 207px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 900;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 599px;
  background-image: url("images/billionphotos954342min.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 192px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 192px;
  }

  .u-section-3 .u-image-1 {
    min-height: 555px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 850px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 638px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 402px;
  }
} .u-section-4 {
  background-image: url("np://user.desktop.nicepage.com/Site_12564317/images/d.jpg?rand=311f");
  background-position: 50% 50%;
  min-height: 553px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 553px;
  background-image: url("images/1978-min.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 50px 50px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 553px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 20px 50px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 5px 0 0 22px;
}

.u-section-4 .u-text-2 {
  font-size: 4.0625rem;
  font-weight: 700;
  margin: 9px 0 0 20px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin: 26px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 256px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: -65px 0 0 87px;
}

.u-section-4 .u-text-4 {
  margin: 14px 2px 0 85px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -65px 0 0 87px;
}

.u-section-4 .u-text-6 {
  margin: 14px 2px 0 85px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    min-height: 456px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 88px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 88px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 88px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 88px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 508px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    min-height: 508px;
    background-position: 88.01% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 1px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 1px;
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 1px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 1px;
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 663px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    order: 1;
    min-height: 587px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 478px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 40px 50px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 91px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 91px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 91px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 91px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 295px;
  }

  .u-section-4 .u-image-1 {
    min-height: 464px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.046875rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 79px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 813px;
}

.u-section-5 .u-group-1 {
  min-height: 419px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -255px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px 0;
}

.u-section-5 .u-image-1 {
  height: 712px;
  margin: -152px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 55px;
}

.u-section-5 .u-text-1 {
  font-size: 5.625rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 114px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 31px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 30px 0 0;
  padding: 14px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 709px;
  }

  .u-section-5 .u-group-1 {
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-5 .u-image-1 {
    height: 578px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 90px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 41px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 274px;
  }

  .u-section-5 .u-group-1 {
    min-height: 370px;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 478px;
  }

  .u-section-5 .u-group-1 {
    min-height: 425px;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 699px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 31px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 33px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 36px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 591px;
}

.u-section-6 .u-text-1 {
  width: 682px;
  margin: 35px auto 0;
}

.u-section-6 .u-text-2 {
  width: 682px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 30px auto 7px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 30px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-6 .u-container-layout-2 {
  padding: 60px 30px;
}

.u-section-6 .u-text-6 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 445px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 60px 30px;
}

.u-section-6 .u-text-9 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-11 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-text-1 {
  width: 740px;
  margin: 2px auto 0;
}

.u-section-7 .u-text-2 {
  width: 740px;
  margin: 22px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 52px auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 363px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 363px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin: 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-9 {
  width: 680px;
  margin: 65px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 114px;
    margin-left: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 4px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: linear-gradient(to right, #20374e, #013569);
}

.u-section-8 .u-sheet-1 {
  min-height: 363px;
}

.u-section-8 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 3rem;
  width: 627px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  width: 627px;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
}body{
font-family: Roboto;
}